{
	"loot_tables": [
	{
		"id": "dmd_camp_loot_1",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "item", "chances" : 100, "data" : { "type" : "gold", "id" : "", "amount" : 500 }}
         ]
      },
	  {
		"id": "dmd_camp_loot_2",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "item", "chances" : 100, "data" : { "type" : "provision", "id" : "", "amount" : 8 }}
         ]
      },
	  {
		"id": "dmd_camp_loot_3",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "torch", "amount" : 6 }}
         ]
      }
	]
}